.product-download {
	margin: -6px 0 0;
}
.product-download button {
	border: 1px solid #8c535b;
	border-radius: 10px;
	/* background-color: rgba(255,255,255,0.5); */
	background: url(../img/download-icon.png) center no-repeat;
	overflow: hidden;
	width: calc(33.33% - 10px);
	height: 20%;
	margin: 8px 0;
}
.product-download button img {
	opacity: 0;
	width: 101%;
	height: 80px;
	display: block;
}

.DragAndDrop
{
    position: fixed;
    margin-left: -60px;
    margin-top: -60px;
    height: 120px;
    width: 120px;
    pointer-events: none;
    object-fit: cover;
    opacity: .7;
    border-radius: 5px;
    z-index: 1;
    animation: DragAndDrop .8s cubic-bezier(0.7, -1, 0.4, 1.22);
}

@keyframes DragAndDrop {
	0% {
		transform: scale(.3);
		opacity: 0;
	}
	100% {
		transform: scale(1);
	}
}



.PhotoEditor_canvas{
	user-select: none;
	max-width: calc(100% - 40px);
}

.PhotoEditor_row-resize{
	cursor: row-resize;
}


.PhotoEditor_col-resize
{
	cursor: col-resize;	
}


.PhotoEditor_move
{
	cursor: move;	
}